﻿.blog2-pressrelease-content
{
    /*padding-top: 20px;*/
}
/*.menu-link img {
    width: 28px;
}*/
/*.header {
    height: 70px !important;
} 
.top-banner{
  height: 678px !important;
  }
.top-banner img {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 0px;
    -webkit-transform: translate(0%,0%);
   	-ms-transform: translate(0%,0%);
    transform: translate(0%,0%);
}*/
.download-box
{
  	border-radius:10px;
	padding: 10px;
} 
.download-image
{
  width: 100%;
  border-radius: 10px;
  margin-bottom: 10px;
 } 
.contact-container
{
  	display: inline-block;
}
p.fa-text {
  	font-weight: 600;
  	font-size: 0.9em;
  	padding-bottom: 0px;
  	margin-bottom: 0px;
  	text-align: left;
  	/*padding-top: 10px;*/
}
.contact-info
{
  	margin-top: 0px;
  	padding-top: 0px;
}
.contact-icon
{
  	float: left;
  	margin-right: 20px;
  	width: 50px;
}
.contact-icon img
{
	width: 100%;
  	height: auto;
  }
.float-left
{
  	float: left;
}
.clearfix
{
clear: both;
}
.bcgr-cover{
  	height: 550px; 
  	background-size:cover;
  	background-position: bottom center; 
}
a.brandt-links-color {
color:#DF0041;
}

a.brandt-links-color:hover, 
a.brandt-links-color:active, 
a.brandt-links-color:visited
{
color:#000000;
}
h1.brands-title
{
    font-size: 28px;
  	font-weight: 400;
}
.brands-item-inner
{
  margin-bottom: 20px;
}
.brands-item-text
{
  padding: 10px 0px 10px 0px;
}
h5.witt-category-link,
h5.brandt-category-link{
  	text-align: center;
}
h5.witt-category-link a{
    font-size: 18px;
  	color: #fff;
  	text-align: center;
  	font-weight: 400;
  	text-decoration: none;
}
h5.brandt-category-link a{
    font-size: 18px;
  	color: #DF0041;
  	text-align: center;
  	font-weight: 400;
  	text-decoration: none;
}

h5.witt-category-link a:hover{
    font-size: 18px;
  	color: #FF7A00;
}
h5.brandt-category-link a:hover{
    font-size: 18px;
  	color: #222;
}
.parallax-bg
{
	height: 450px;
   	padding: 0px;
  	overflow: hidden;
    background-repeat: no-repeat;
    background-attachment: fixed;
  	background-position: top center;
  	background-repeat: no-repeat;
  	background-size: cover;
  }
.vakuum-sub-nav
{
	background-color: #000000; 
  	height: 50px;
  	border-top: 1px solid #fff;
  	border-right: 1px solid #fff;
  	border-bottom: 1px solid #fff;
  	border-left: 1px solid #fff;
 }
.vakuum-sub-nav:hover
{
	background-color: #F4811F; 
 }
.vakuum-sub-nav-link
{
  line-height: 30px; 
  text-align: center;

 }
h5.vakuum-sub-nav-link a
{
  line-height: 30px; 
  text-align: center;
  color: #fff;
 }
h5.vakuum-sub-nav-link a:hover
{
  line-height: 30px; 
  text-align: center;
  color: #fff;
 }
.vakuum-title
{
  font-weight: 400;
  font-size: 26px;
  text-align: center;
  line-height: 36px;
  text-transform: none;
 }
ul.with-bullets
{
  list-style: circle!important;
  margin: 0px;
  padding: 10px;
  background: #fff;
}
ul.with-bullets li {
  /*background: #f5f5f5;*/
  margin: 5px;
list-style: circle!important;
}
.embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
.row.equal {
    display: flex;
    flex-wrap: wrap;
 }
.font-weight-300 {
  font-weight: 300;
}
.font-weight-400 {
  font-weight: 400;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-600 {
  font-weight: 600;
}
.vertical-align, .vertical-align .row
{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.p-50{
  padding: 50px;
}
.p-30{
  padding: 30px;
}
.p-20{
  padding: 20px;
}
.p-10{
  padding: 10px;
}
.pl-50{
  padding-left: 50px;
}
.pr-50{
  padding-right: 50px;
}
.p-0{
  padding: 0px;
}
.p-60-20{
  padding: 60px 20px 60px 20px;
}
.zoom-hover {
  transition: transform .1s;
}
.zoom-hover:hover {
  transform: scale(1.1); 
}
.zoom-hover a {
  color: #fff !important; 
}
.border-radius-10 img {
	border-radius: 10px;
}
.higlight-1
{
    font-weight: 800;
    font-style: italic;
    font-size: 20px;
    line-height: 1.2em;
    background-color: #48b4a0;
    border-radius: 200px 200px 200px 200px;
    overflow: hidden;
    padding: 10px 20px 10px 20px;
}
.info-container
{
	margin-top: 30px;
}
.info-container img
{
    border-radius: 20px 20px 0px 0px;
}
.info-container-content
{
    border-radius: 0px 0px 20px 20px;
  	min-height: 160px;
  	padding:10px;
  	background-color: #1c2d45;
}
.info-cont-1
{
    padding-left: 0;
  	padding-right: 10px;
}
.info-cont-1 img
{
    border-radius: 20px 20px 0px 0px;
}
.info-cont-cont-1
{
    border-radius: 0px 0px 20px 20px;
  	min-height: 320px;
  	padding:20px;
  	margin-bottom: 20px;
  	background-color: #ffffff;
}
.br-50 img
{
    border-radius: 50px;
}
.br-20 img
{
    border-radius: 20px;
}
.text-top-left
{
	position: absolute;
  	top: 50px;
  	left: 50px;
  	color: #000;
}
.text-top-right
{
	position: absolute;
  	top: 50px;
  	right: 20px;
  	color: #000;
	text-align: right;
  	color: #fff;
}
.text-top-left h2
{
	text-align: left;
  	font-size: 3.5em;
}
.text-top-left p
{
	text-align: left;
  	font-size: 3.5em;
  	line-height: 1.2em;
}
.property-icon
{
  	width: 50%;
}
.b-radius-20, .b-radius-20 img {
border-radius: 20px;
}
@media (min-width: 1200px) {
 img.brands-witt-logo{
    width: 20%;
}
  .container{
    max-width: 1440px;
}
}
@media (min-width: 992px) and (max-width: 1199px){
 img.brands-witt-logo{
    width: 30%;
}
}
@media (min-width: 768px) and (max-width: 991px){
 img.brands-witt-logo{
    width: 40%;
}
}
@media (min-width: 576px) and (max-width: 767px){
 img.brands-witt-logo{
    width: 50%;
}
}
@media (max-width: 575px) {
 img.brands-witt-logo{
    width: 70%;
}
  	.text-top-left{
  		top: 10px;
	}
	.text-top-left h2{
  		font-size: 1.8em;
	}
	.text-top-left p{
  		font-size: 1.8em;
	}
}
@media (max-width: 990px) {
	.vertical-align,
  	.vertical-align .row,
  	.c60left,
  	.c60left .row{
		display: block !important;
  	}
}